Bug 135914 - Missing bolding for high pri/sev bugs, and italics for enhacement requests
Missing bolding for high pri/sev bugs, and italics for enhacement requests
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2004-10-15 15:11 EDT by Suzanne Hillman
Modified: 2007-04-18 13:13 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-10-21 14:39:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Suzanne Hillman 2004-10-15 15:11:40 EDT
Description of problem: high priority or severity bugs are no longer
being bolded when you have a list of bugs. The same is true, I
suspect, for the italicizing of enhancements. I tended to use that to
make it easier for me to decide which bugs I needed to be looking at
first, so having it back would be really good.

Steps to Reproduce:
1. do a search for all new RHEL4 bugs
2. Find one which is high priority and/or severity.
3. Notice that it's not bolded for easier location in that list
Actual results:
No bolding.

Expected results:
Comment 1 David Lawrence 2004-10-21 14:39:44 EDT
Will be fixed in the next beta. Please reopen if this isnt the case.

Note You need to log in before you can comment on or make changes to this bug.